Página 3 de 4 PrimeiroPrimeiro 1234 ÚltimoÚltimo
+ Responder ao Tópico



  1. #11
    Shadow_Night
    vc tá tentando isntalar o RPM do amsn?? ja tentou pegar os Rpm pra distro conectiva certinho? o apt-get não funciona pro Amsn mas sim pras suas dependencias,

    Dp = http://prdownloads.sourceforge.net/a...6.rpm?download

    Rpm = http://prdownloads.sourceforge.net/a...6.rpm?download

    instala aquela coisa de sempre, rpm -ivh blablablabla..

  2. No ftp do IME tem um pacote 'contrib' para o conectiva 10. Não sei se o cl9 satisfaz as dependências para o mesmo. Mas custa pouco trabalho tentar:
    ftp://mirror.de9.ime.eb.br/pub/conectiva



  3. Citação Postado originalmente por Shadow_Night
    vc tá tentando isntalar o RPM do amsn?? ja tentou pegar os Rpm pra distro conectiva certinho? o apt-get não funciona pro Amsn mas sim pras suas dependencias,

    Dp = http://prdownloads.sourceforge.net/a...6.rpm?download

    Rpm = http://prdownloads.sourceforge.net/a...6.rpm?download

    instala aquela coisa de sempre, rpm -ivh blablablabla..
    Karo amigo quando tentei instalar o pacote tcltls-1.4-mt_2cl.i386.rpm que fiz download que vc pedio deu o seguinte erro:
    [root@www amsntcls]# rpm -install tcltls-1.4-mt_2cl.i386.rpm
    erro: falha nas dependências:
    tcl > 8.3 é necessário para tcltls-1.4-mt_2cl

  4. Também estou tentando instalar o GAim 1.5.0 e também não está dando certo quando dou o commando ./configure dá o mesmo erro do AMSN:
    [root@www gaim-1.5.0]# ./configure
    checking build system type... i686-pc-linux-gnulibc1
    checking host system type... i686-pc-linux-gnulibc1
    checking target system type... i686-pc-linux-gnulibc1
    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking for sed... /bin/sed
    checking for gcc... gcc
    checking for C compiler default output file name... configure: error: C compiler cannot create executables
    See `config.log' for more details.
    E não consigo executar os comandos make e make install para a instalação..
    Como faço pra conrigir esse ero e poder continuar a instalação



  5. Quando tentei instalar o rpm do AMSN deu o seguinte erro:
    [root@www amsntcls]# rpm -ivh amsn-0_94-mt_1cl.i386.rpm
    erro: falha nas dependências:
    /usr/bin/tclsh é necessário para amsn-0_94-mt_1cl
    /usr/bin/wish é necessário para amsn-0_94-mt_1cl
    imagemagick >= 5.5 é necessário para amsn-0_94-mt_1cl
    tcl >= 8.3 é necessário para amsn-0_94-mt_1cl
    tk >= 8.3 é necessário para amsn-0_94-mt_1cl
    Eu uso o Connectiva 9 instalado em minha máquina..






Tópicos Similares

  1. Como instalar Amsn?
    Por gilsonlc no fórum Servidores de Rede
    Respostas: 3
    Último Post: 22-10-2005, 10:19
  2. Como Instalar AMSN no Mandrake
    Por valefor no fórum Servidores de Rede
    Respostas: 1
    Último Post: 26-04-2005, 18:41
  3. Como instalar o amsn 0.92
    Por Nocturno_Culto no fórum Servidores de Rede
    Respostas: 4
    Último Post: 25-08-2004, 16:53
  4. Splash-Screen como instalar KDE
    Por PedroNasc no fórum Servidores de Rede
    Respostas: 0
    Último Post: 27-11-2002, 11:37
  5. Tem como instalar três Sistemas Operacionais
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 04-11-2002, 18:06

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L